# Welcome to Jekyll!
#
# This config file is meant for settings that affect your whole blog, values
# which you are expected to set up once and rarely need to edit after that.
# For technical reasons, this file is *NOT* reloaded automatically when you use
# 'jekyll serve'. If you change this file, please restart the server process.

# Site settings
title: GNU Octave
email: maintainers@octave.org
description: > # this means to ignore newlines until "baseurl:"
  GNU Octave is a programming language for scientific computing.
baseurl: "/software/octave" # the subpath of your site, e.g. /blog
url: "https://www.gnu.org" # the base hostname & protocol for your site
wiki_url: "http://wiki.octave.org"
faq_url: "http://wiki.octave.org/faq"
docs_url: "https://www.gnu.org/software/octave/doc/interpreter"
bugs_url: "https://savannah.gnu.org/bugs/?group=octave"
maintainers_email: "maintainers@octave.org"
help_email: "help@octave.org"
irc_channel: "#octave"
irc_network: "irc.freenode.net"

# Build settings
markdown: kramdown
highlighter: pygments
